Completed
Last Updated: 16 Jan 2020 18:29 by ADMIN
Robert
Created on: 26 Jul 2018 18:36
Category: Kendo UI for Angular 2+
Type: Feature Request
1
Angular
State:	MA
Comments:	http://www.telerik.com/kendo-angular-ui/getting-started/#toc-project-setup states:
"The latest versions of the packages target Angular v4.4.6 (latest LTS) and v5.x (latest official)."

I believe this is somewhat dated - it doesn't match the information at https://angular.io/guide/releases

Also, the same Getting Started page refers to Angular 6 ("...As of the Angular 6 release, Angular CLI introduces the ng add command..."), which kind of implies you're supporting 5.x (the current latest LTS) and 6.x.
utm_source:	
1 comment
ADMIN
Carl
Posted on: 16 Jan 2020 18:29

Doing some clean-up of the feedback portal so marking this item as "completed" since we have updated this page a couple of times since Angular 4/5/6!

Regards,
Carl
Progress Telerik

Get quickly onboarded and successful with your Telerik and Kendo UI products with the Virtual Classroom free technical training, available to all active customers. Learn More.